漏洞信息详情

Canonical Unity8 信息泄露漏洞

  • CNNVD编号:CNNVD-202005-311
  • 危害等级: 中危
  • CVE编号: CVE-2015-7946
  • 漏洞类型: 信息泄露
  • 发布时间: 2020-05-07
  • 威胁类型:
  • 更新时间: 2020-05-13
  • 厂        商:
  • 漏洞来源:

漏洞简介

Canonical Unity8是英国科能(Canonical)公司的一款为GNOME桌面环境所开发的图形用户界面。

Canonical Unity8中存在信息泄露漏洞。攻击者可借助紧急拨号器利用该漏洞启动MTP服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://unity8.io/

参考网址

来源:CONFIRM

链接:https://launchpad.net/bugs/1525981

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-7946

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多